# -*- coding: utf-8 -*-
from scrapy.cmdline import execute

import sys
import os
import requests
import time
import json

dirpath = os.path.dirname(os.path.abspath(__file__))

sys.path.append(dirpath)
execute(['scrapy', 'crawl', 'airplane_live', '-a', 'params={\"job_id\":\"302\"}'])
